/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1921px) and (max-width: 9000px){
/* home-banner*/
.banner-img-shape * { width: 100%; height: 100%; } 
.home-banner-wrp .home-banner-left-content { padding-bottom: 240px; justify-content: end;} 
.home-banner .banner-img-shape { bottom: -77px; }
/* home-banner*/
}


@media (min-width: 2200px){
/*slide1 */
.slide1 .phone { left:43.18%; }

/*slide2 */
.slide2 .phone { left:48.63%; }

/*slide3 */
.slide3 .phone { left:49.54%; }

/*slide4 */
.slide4 .phone { left:49.54%; }

/*slide5 */
.slide5 .phone { left:49.18%; }

/*slide6 */
.slide6 .phone { left:49.54%; }

/*slide7 */
.slide7 .phone { left:49.54%; }

/*========== New Slider Section 4K ==========*/
#new-slider-section .slide1 .phone { left:43.18%; }
#new-slider-section .slide2 .phone { left:48.63%; }
#new-slider-section .slide3 .phone { left:49.54%; }
#new-slider-section .slide4 .phone { left:49.54%; }
#new-slider-section .text { left: 35%; }
/*========== New Slider Section 4K End ==========*/
}



@media (min-width: 1200px) and (max-width: 1920px){
/* ----- Banner ----- */
.home-banner::before {background-position: center;}
/* ----- Banner ----- */
}

@media (max-width:1899px){
/* ----- Banner ----- */
/* .home-banner-wrp .home-banner-left-content {padding-bottom: 150px;} */
.home-banner-wrp .home-banner-img .banner-right-img {max-width: 90%;}
/* ----- Banner ----- */

}

@media (min-width: 1700px) and (max-width: 1799px){

}

@media (min-width: 1600px) and (max-width: 1699px){
/* ----- Banner ----- */
.home-banner-wrp .home-banner-img::before { width: 834px; height: 700px; top: 10px; z-index: -1; }
/* ----- Banner ----- */
}

@media (min-width: 1500px) and (max-width: 1599px){
/* challenge*/
.challenge-main .challenge-img { left: 0; right: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);   height: 100%;      margin: 0 218px; } 
.challenge-block .page-title { font-size: 50px; } 
.challenge-main .challenge-inner { padding: 60px 0;  justify-content: space-between; }
.challenge-title .sub-title { margin-bottom: 40px; }
/* challenge*/

/* banner css start */
.home-banner-left-content .banner-content {max-width: 475px;}
.home-banner-left-content .page-title {font-size: 60px; margin-bottom:35px}
.home-banner-left-content .detail {margin-bottom: 35px;}
/* banner css end */
}

@media (min-width: 1400px) and (max-width: 1499px){
/* challenge*/
.challenge-main .challenge-img { left: 0; right: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);   height: 100%;      margin: 0 218px; } 
.challenge-block .page-title { font-size: 50px; } 
.challenge-main .challenge-inner { padding: 60px 0; row-gap: 55px; justify-content: center; }
.challenge-title .sub-title { margin-bottom: 40px; }
/* challenge*/


/* home banner css start */
.home-banner-left-content .banner-content {max-width: 440px;}
.home-banner-left-content .page-title {font-size: 55px; margin-bottom:30px}
.home-banner-left-content .detail {margin-bottom: 30px;}
/* home banner css end */

}

@media (min-width: 1400px) and (max-width: 1599px){
/* header */
.header-btn { padding: 12px 32px; font-size: 22px; line-height: 32px; }
/* header */

/* banner css start */
.home-banner-left-content .btn-light-purple { padding: 20px 38px; }
.home-banner-wrp .home-banner-img .banner-right-img {max-width: 85%;}
.home-banner-wrp .home-banner-img::before { width: 834px; height: 700px; top: 10px; z-index: -1;left: -200px; }
.home-banner::before {background-size: cover;}
/* banner css end */

/* fit-your-goal-css start */
.fit-your-goal-wrp .fit-your-goal-btn .btn-purple {padding: 22px 46px;}
.fit-your-goal-wrp .fit-your-goal-content .fit-goal-img {padding-top: 65px;}
/* fit-your-goal-css end */

.smart-arrows { width: 64px; height: 64px; }
}


@media (max-width: 1399px) {
.smart-arrows { width: 64px; height: 64px; }
.smart-arrows * { width: 15px; }
.smart-arrows.playful-smart-next * { margin-right: -4px; }
.smart-arrows.playful-smart-prev * { margin-left: -4px; }
.slide1 .phone, .slide2 .phone, .slide3 .phone, .slide4 .phone, .slide5 .phone, .slide6 .phone, .slide7 .phone { left: 1090px; }
.slide7 .phone { left: 1160px; }
.playful-smart .text { max-width: 998px; }

/*========== New Slider Section Start ==========*/
.smart-arrows.new-slider-prev *, .smart-arrows.new-slider-next * { width: 15px; }
.smart-arrows.new-slider-next * { margin-right: -4px; }
.smart-arrows.new-slider-prev * { margin-left: -4px; }
/*========== New Slider Section End ==========*/
}
@media (max-width: 1366px) {

}

@media (min-width: 1200px) and (max-width: 1399px){
/* header */
.header-btn { padding: 12px 32px; font-size: 22px; line-height: 28px; }
.nav-item { margin-right: 20px; }
.navbar-brand { padding: 0 0 0; z-index: 11; }
/* header */

.challenge-main .challenge-inner { padding: 60px 0; height: auto; }
.challenge-main .challenge-img { left: 0; right: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);         margin: 0 218px; }
.challenge-block .page-title { font-size: 50px; }
.challenge-main .challenge-inner { padding: 60px 0; row-gap: 100px; justify-content: center; }
.challenge-title .sub-title { margin-bottom: 40px; }

/* banner css start */
.home-banner-left-content .banner-content { max-width: 465px;}
.home-banner-left-content .page-title {font-size: 55px; margin-bottom:30px}
.home-banner-left-content .detail {margin-bottom: 30px; font-size: 21px;}
.home-banner-left-content .btn-light-purple { padding: 20px 38px; }
.home-banner-wrp .home-banner-img .banner-right-img {max-width: 85%;}
.home-banner-wrp .home-banner-img::before {width: 764px; height: 640px; top: 0px; z-index: -1; left: -150px;}
.home-banner::before {background-size: cover;}
.home-banner-wrp .home-banner-left-content { justify-content: flex-end; padding-bottom: 140px; }
/* banner css end */

/* fit-your-goal-css start */
.fit-your-goal-wrp .section-title {font-size: 42px;}
.fit-your-goal-wrp .fit-your-goal-btn .btn-purple {padding: 22px 46px;}
.fit-your-goal-wrp .fit-your-goal-content .fit-goal-img {max-width: 370px; padding-top: 65px;}
.fit-your-goal::before {background-size: contain;}
/* fit-your-goal-css end */

.btn { padding: 12px 32px !important; font-size: 22px !important; line-height: 32px !important; }
.banner-img-shape * { height: 100%; }
.home-banner .banner-img-shape { bottom: -132px; }
.playful-smart-slider .slide-card .phone { height: 500px; }
.playful-smart .text .content .disc * { font-size: 24px; }

/*========== New Slider Section ==========*/
#new-slider-section .new-slider .slide-card .phone { height: 500px; }
#new-slider-section .text .content .disc * { font-size: 24px; }
/*========== New Slider Section End ==========*/
}

@media (min-width:1200px) {
.container {max-width: 1168px;}
.container-fluid {max-width: 1890px;}
}

@media (max-width:1199px) {
/* header */
/* button-start */
button.navbar-toggler { border: none; } 
.navbar-toggler { border: none; background-color: transparent; position: relative; z-index: 9999; right: 0;top: 7px; position: absolute; } 
.navbar-collapse { position: fixed; top: 0; right: -100%; max-width: 100%; width: 100%; bottom: 0; height: 100%; overflow: auto; background-color: #fff; transition: 0.5s; z-index: 9; } 
.navbar-collapse.show { right: 0; height: auto; } 
.navbar-collapse.show::before { right: 0; } 
.navbar-collapse::before { content: ""; position: fixed; width: 100%; height: 80px; top: 0; right: -100%; background-color: #ffffff; transition: 0.5s; z-index: 9; } 
.navbar .navbar-nav { align-items: center; position: relative; top: 110px; } 
.header .navbar-nav .nav-item { padding: 20px 0;margin: 0; } 
.header .navbar-nav .nav-item:first-child { padding-left: 0; } 
.navbar-toggler span { background: linear-gradient(8.972626749702755deg, #ffe81b 0%, #12a5de 29%, #9817fa 62%, #e3015e 100%);width: 25px; height: 2px; display: block; margin-bottom: 5px; transition: 0.5s; position: relative; } 
.navbar-toggler.open span:first-child { top: 5px; transform: rotate(45deg); } 
.navbar-toggler.open span:nth-child(2) { display: none; } 
.navbar-toggler.open span:last-child { top: -2px; transform: rotate(-45deg); } 
.navbar-toggler:focus { box-shadow: none; }
.navbar-brand {  z-index: 111; margin: 0 auto; }
.navbar { justify-content: flex-end; }
.header { padding: 20px 0 18px 0; }
.header-btn { padding: 10px 21px; font-size: 17px; line-height: 28px;} 
.nav-item { margin-right: 20px; } 
.navbar-brand { padding: 0 0 0; max-width: 144px;}
.header .container-fluid { padding-left: 15px; padding-right: 15px; }
.nav-link { font-size: 17px; }
/* header */

/* footer */
.footer-desc { margin: 16px 0; }
.footer-bottom ul { padding-left: 10px; margin: 0 0 0 auto; }
.footer-bottom ul li a { font-size: 15px; line-height: 24px; }
.footer-bottom ul li { margin-right: 15px; }
/* footer */

/* challenge */
.challenge-main .challenge-inner { height: inherit;padding: 60px 0; row-gap: 60px; justify-content: center; } 
.challenge-main .challenge-img { left: 0; right: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); margin: 0 90px; height: 100%; } 
.challenge-block .page-title { font-size: 50px; } 
.challenge-title .sub-title { margin-bottom: 40px; }
/* challenge */


/* banner css start */
.home-banner-wrp .home-banner-left-content {padding-bottom: 100px; justify-content: flex-end;}
.home-banner-left-content .page-title {font-size: 50px; margin-bottom:30px}
.home-banner-left-content .detail {margin-bottom: 30px; font-size: 19px;}
.home-banner-left-content .btn-light-purple {padding: 14px 36px; font-size: 22px;}
.home-banner-wrp .home-banner-img .banner-right-img {max-width: 85%;}
.home-banner-wrp .home-banner-img::before { width: 593px; height: 461px; top: 50%; z-index: -1; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.home-banner::before {background-size: cover; background-position: center;}
/* banner css end */


/* fit-your-goal-css start */
.fit-your-goal-wrp .section-title {font-size: 40px;}
.fit-your-goal-wrp .fit-your-goal-btn .btn-purple {font-size: 20px; padding: 14px 46px;}
.fit-your-goal-wrp .fit-your-goal-content .fit-goal-img {max-width: 370px; padding-top: 65px;}
.fit-your-goal::before {background-size: contain;}
/* fit-your-goal-css end */


.banner-img-shape * { height: 100%; width: 100%; }
.home-banner .banner-img-shape { position: absolute; width: 87%; bottom: -184px; left: -130px; top: 0; }

/*========== Playful Smart Start ==========*/
.smart-arrows { width: 64px; height: 64px; }
.smart-arrows * { width: 15px; }
.smart-arrows.playful-smart-next * { margin-right: -4px; }
.smart-arrows.playful-smart-prev * { margin-left: -4px; }
.slide1 .phone, .slide2 .phone, .slide3 .phone, .slide4 .phone, .slide5 .phone, .slide6 .phone, .slide7 .phone { left: 1120px; }
.slide7 .phone { left: 1230px; }
.playful-smart .text { max-width: 750px; }
/*========== Playful Smart End ==========*/

/*========== New Slider Section Start ==========*/
.smart-arrows.new-slider-prev *, .smart-arrows.new-slider-next * { width: 15px; }
.smart-arrows.new-slider-next * { margin-right: -4px; }
.smart-arrows.new-slider-prev * { margin-left: -4px; }
/*========== New Slider Section End ==========*/
}

@media (min-width: 992px) and  (max-width: 1199px){
.home-banner {  padding: 200px 0 0 0;height: 100%; min-height: auto;}
.home-banner-wrp .home-banner-left-content { padding-bottom: 160px; }
.home-banner-wrp .home-banner-img .banner-right-img { max-width: 100%; }
.playful-smart .text .content .disc * { font-size: 22px; }
.challenge-main { height: 100%; min-height: auto; }
.fit-your-goal { min-height: auto; height: 100%; }

/*========== New Slider Section ==========*/
#new-slider-section .text .content .disc * { font-size: 22px; }
/*========== New Slider Section End ==========*/
}

@media (max-width: 991px) {
/* footer */
.footer-bottom ul { padding-left: 10px; margin: 20px auto 0 auto; } 
.footer-bottom { flex-wrap: wrap; justify-content: center; }
/* footer */

/* challenge */
.challenge-main { min-height: 863px; height: auto; }
.challenge-main .challenge-inner { height: inherit; padding: 60px 0; row-gap: 55px; justify-content: center;} 
.challenge-flx .challenge-block .challenge-desc { font-size: 14px; line-height: normal; } 
.section-title { font-size: 36px; line-height: normal; } .challenge-title .sub-title { margin-bottom: 20px; }
.challenge-main .challenge-img { left: 0; right: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); } 
.challenge-block .page-title { font-size: 50px; } 
/* challenge */

/* fit-your-goal css start */
.fit-your-goal-wrp .section-title {font-size: 38px;}
.fit-your-goal-wrp .fit-your-goal-btn .btn-purple { font-size: 20px; padding: 16px 58px; }
/* fit-your-goal css end */

/* banner */
.home-banner::before { background-position: right; } 
.home-banner {  padding: 235px 0 0 0; }
/* banner */

/* home-banner */
.home-banner-wrp { position: relative; height: 100%; flex-direction: column-reverse; align-items: center; } 
.home-banner-wrp .home-banner-left-content { max-width: 100%; padding-right: 0;margin-right: 0; padding-bottom: 38px;    justify-content: center; } 
.home-banner-left-content .banner-content { max-width: 100%; } 
.home-banner { padding: 128px 0 0 0; height:100%; } 
.home-banner-wrp .home-banner-img::before { left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); top: 0; } 
.home-banner-wrp .home-banner-img { z-index: -2; max-width: 100%; width: 58%; bottom: -18px; } 
.banner-content .detail br { display: none; }
.home-banner .banner-img-shape { position: absolute; width: 100%; bottom: -184px; left: 0; top: unset; right: 0; height: 50%; bottom: 0; }
/* home-banner */

/*========== Playful Smart Start ==========*/
.playful-smart-slider .swiper-slide { width: 100%; min-width: unset !important; }
.playful-smart-slider .slide-card { height: auto; width: 100%; min-width: unset; max-width: 100%; left: unset; transform: unset; -webkit-transform: unset; -moz-transform: unset; -ms-transform: unset; -o-transform: unset; }
.playful-smart .playful-smart-slider .bg-image { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.playful-smart .playful-smart-slider .bg-image * { width: 100%; height: 100%; object-fit: contain; object-position: center; }
.playful-smart .playful-smart-slider .center-shape { position: absolute; bottom: 0; left: 0; width: 50px; height: 50px; }
.playful-smart .playful-smart-slider .center-shape * { width: 100%; height: 100%; object-fit: contain; object-position: center; }
.playful-smart-slider .slide-card .bg-image { min-width: unset !important; }
.playful-smart .text { padding-top: 570px; position: unset; top: unset; left: unset; transform: unset !important; -webkit-transform: unset !important; -moz-transform: unset !important; -ms-transform: unset !important; -o-transform: unset !important; }
.playful-smart .text .content .subtitle * { font-size: 12px; font-weight: 400; line-height: 24px; letter-spacing: 3.6px; margin-bottom: 20px; }
.playful-smart .text .content .title * { font-size: 25px; font-weight: 800; margin-bottom: 20px; }
.playful-smart .text .content .disc * { font-size: 14px; margin-bottom: 0; } .playful-smart .text .content { max-width: 100%; }
.playful-card {height: 100dvh;}
/*========== Playful Smart End ==========*/

/*========== New Slider Section Mobile Start ==========*/
#new-slider-section .new-slider .swiper-slide { width: 100%; min-width: unset !important; }
#new-slider-section .new-slider .slide-card { height: auto; width: 100%; min-width: unset; max-width: 100%; left: unset; transform: unset; -webkit-transform: unset; -moz-transform: unset; -ms-transform: unset; -o-transform: unset; }
#new-slider-section .new-slider .bg-image { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#new-slider-section .new-slider .bg-image * { width: 100%; height: 100%; object-fit: contain; object-position: center; }
#new-slider-section .new-slider .slide-card .bg-image { min-width: unset !important; }
#new-slider-section .text { padding-top: 570px; position: unset; top: unset; left: unset; transform: unset !important; -webkit-transform: unset !important; -moz-transform: unset !important; -ms-transform: unset !important; -o-transform: unset !important; }
#new-slider-section .text .content .subtitle * { font-size: 12px; font-weight: 400; line-height: 24px; letter-spacing: 3.6px; margin-bottom: 20px; }
#new-slider-section .text .content .title * { font-size: 25px; font-weight: 800; margin-bottom: 20px; }
#new-slider-section .text .content .disc * { font-size: 14px; margin-bottom: 0; }
#new-slider-section .text .content { max-width: 100%; }
/*========== New Slider Section Mobile End ==========*/

.fit-your-goal { min-height: 100%; height: 100%;}
.footer { min-height: 100dvh; }
}

@media (min-width: 768px) and (max-width: 991px){
.home-banner-wrp .home-banner-left-content { padding-bottom: 75px;  }
.playful-smart .text .content .title * { font-size: 35px;  }
.challenge-flx .challenge-block .challenge-desc { font-size: 16px; }
.home-banner .banner-img-shape { height: 45%; } .playful-smart .text .content { max-width: 90%; }
.playful-card.slide1 .bg-image * { object-position: center; }
.home-banner-wrp .home-banner-img { bottom: -68px; }

/*========== New Slider Section Tablet ==========*/
#new-slider-section .text .content .title * { font-size: 35px; }
#new-slider-section .text .content { max-width: 90%; }
/*========== New Slider Section Tablet End ==========*/
}


@media (max-width: 767px) {
/* footer */
.footer-bottom { row-gap: 12px; flex-direction: column-reverse; align-items: flex-start; }
.footer-flx { flex-direction: column; row-gap: 20px; }
.footer-desc { margin: 16px 0; }
.footer-bottom .footer-bottom-text { padding-left: 10px; text-align: left; }
.footer-bottom ul { margin: 0; }
/* footer */

/* challenge */
.challenge-main .challenge-img { left: 0; right: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); margin: 0; } 
.challenge-block .page-title { font-size: 50px; } 
.challenge-main .challenge-inner { padding: 60px 0; row-gap: 25px; justify-content: center; }
.challenge-flx { flex-wrap: wrap; row-gap: 24px; } 
.challenge-block { flex-basis: 48%; } 
.challenge-flx .challenge-block { max-width: 216px; } 
.challenge-img-circle { margin: 0 auto 0 auto; }
/* challenge */

/* fit-your-goal css start */
.fit-your-goal-wrp .section-title {font-size: 34px;}
.fit-your-goal-wrp .fit-your-goal-btn {padding-bottom: 0;}
.fit-your-goal-wrp .fit-your-goal-btn .btn-purple {font-weight: 400; padding: 16px 68px; }
.fit-your-goal-wrp .fit-your-goal-duration {margin-top: 16px; margin-bottom: 200px;}
.fit-your-goal-wrp .fit-your-goal-content .fit-goal-img {padding-top: 60px;}
.fit-your-goal::before {background-image: url(../ROI/images/svgs/slider6.svg); background-size: cover; top: 30px;}
/* fit-your-goal css end */

/* home-banner */
.home-banner-wrp { position: relative; height: 100%; flex-direction: column-reverse; align-items: center; } 
.home-banner-wrp .home-banner-left-content { max-width: 100%; padding-right: 0;margin-right: 0; padding-bottom: 38px; height: auto; padding: 108px 0 0 0;} 
.home-banner-left-content .banner-content { max-width: 100%; margin: 0; } 
.home-banner { padding: 128px 0 0 0; } 
.home-banner-wrp .home-banner-img::before { left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); top: 0; } 
.home-banner-wrp .home-banner-img { z-index: -2; max-width: 100%; bottom: -57px; } 
.banner-content .detail br { display: none; }
/* home-banner */

}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px){ 
.home-banner-left-content .detail { padding-right: 0px; }
}

@media (max-width: 575px) {
.playful-card .bg-image * { object-fit: contain; }
.home-banner-wrp .home-banner-img { width: 60%; bottom: -30px; }
}

@media (min-width: 240px) and (max-width: 575px){
/* footer */
.footer-right-logos { column-gap: 6px; }
.footer-desc * { letter-spacing: 0.25px; }
.footer-desc { padding: 16px 0; margin: 0; }
.footer-bottom ul { flex-direction: column; row-gap: 37px; padding: 0; }
.footer-bottom { row-gap: 32px; }
.footer { padding: 32px 0 8px 0; } 
.footer-flx { row-gap: 46px; } 
.footer-bottom-img figure , .footer-bottom-img figure * { width: 204px; } 
.footer-bottom .footer-bottom-text { padding-left: 27px; margin-right: 67px; }
.footer-bottom ul li a { font-size: 16px; line-height: 24px; }
/* footer */

/* challenge */
.challenge-flx { flex-wrap: wrap; row-gap: 20px; margin-top: 0; } 
.challenge-flx .challenge-block .challenge-desc { margin: 0 auto; } 
.challenge-title .section-title { margin: 20px 0 16px 0; } 
.challenge-main .challenge-inner { padding: 40px 0 31px 0; row-gap: 38px;} 
.challenge-main .challenge-img { position: absolute; left: unset; top: 50%; transform:  translateY(-50%); -webkit-transform:  translateY(-50%); -moz-transform:  translateY(-50%); -ms-transform:  translateY(-50%); -o-transform:  translateY(-50%); width: 100%; margin: 0; } 
.challenge-title .description { line-height: normal; } 
.challenge-detail { line-height: normal;margin-top: 15px; } 
.challenge-block .page-title { font-size: 48px; }
.challenge-img-circle { margin: 0 auto 0 auto; }
/* challenge */


/* banner css start */
/* .home-banner-left-content .page-title { font-size: 48px; } */
.home-banner-wrp .home-banner-left-content {padding-top: 15px; padding-bottom: 52px;  }
.home-banner-left-content .page-title {font-size: 50px; margin-bottom:20px}
.home-banner-left-content .detail {margin-bottom: 20px; font-size: 22px;}
.home-banner-left-content .btn-light-purple {padding: 14px 36px; font-size: 22px; width: 100%;}
.home-banner-wrp .home-banner-img .banner-right-img {max-width: 85%;}
.home-banner-wrp .home-banner-img::before { width: 593px; height: 461px; top: 50%; z-index: -1; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.home-banner::before {background-size: cover;}
.home-banner { height:100%; min-height: 100%; }

/* banner css end */

}

@media (min-width: 430px) and (max-width: 450px){ 
    .home-banner .banner-img-shape { height: 52%; }
}

@media (max-width:424px) {
/* fit-your-goal css start */
.fit-your-goal-wrp .section-title {font-size: 30px;line-height: 42px;}
.fit-your-goal-wrp .fit-your-goal-content .fit-goal-img {max-width: 346px; padding-top: 52px;}
.fit-your-goal { background: linear-gradient(  -101.62491408838169deg, #3FB2B8 0%, #ADD15F 100%); padding: 124px 0 184px 0; z-index: 1;}
.fit-your-goal::before { top: 80px; }
.challenge-main .challenge-inner { row-gap: 16px; }
/* fit-your-goal css end */

/* home-banner */
.home-banner-left-content .page-title { font-size: 48px; max-width: 342px; } 
.home-banner-wrp .home-banner-img {width: 100%; height: 361px; left: 25px; bottom: -4px; } 
.home-banner { padding: 98px 0 0 0; } 
.home-banner::before {background-position: center; background-size: 100% 100%;} 
.home-banner-wrp .home-banner-img::before { width: 593px; height: 461px; top: 66%; z-index: -1; left: 42%; z-index: -1;  transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); } 
.home-banner-left-content .detail { margin-bottom: 20px; font-size: 22px; }
.home-banner-wrp .home-banner-left-content {padding-bottom: 60px; padding-top: 15px; }
.home-banner-left-content .btn-light-purple {padding: 18px 36px; font-size: 24px; line-height: 32px;}
.home-banner .banner-img-shape {height: 51%;}
/* home-banner */

}
@media (max-width:411px) {
/* footer */
.footer-bottom { row-gap: 40px; }
.footer-bottom ul { row-gap: 15px; }
.footer-desc { padding: 16px 0; }
.footer { padding: 32px 0 18px 0; }
.footer-bottom .footer-bottom-text { padding-left: 15px; margin-right: 0; }
/* footer */

/* challenge */
.challenge-img-circle { margin: -21px auto 0 auto; } 
.challenge-detail { margin: 15px 0 20px 0; } 
.challenge-main .challenge-inner { row-gap: 18px; } 
.challenge-title .description , .challenge-detail { font-size: 16px; } 
.challenge-block .page-title { font-size: 34px; } 
.challenge-title .section-title { margin: 20px 0 16px 0; font-size: 25px; }
/* challenge */

/* fit-your-goal-css start */
.fit-your-goal-wrp .section-title { font-size: 26px; line-height: 36px; }
.fit-your-goal-wrp .fit-your-goal-btn .btn-purple {padding: 14px 52px;}
.fit-your-goal { padding: 70px 0; }
/* fit-your-goal-css end */

/*home-banner */
/* .home-banner-wrp .home-banner-img { height: 413px; width: 100%; height: 380px; left: -0; }  */
.home-banner-wrp .home-banner-img .banner-right-img { max-width: 100%; } 
.home-banner-left-content .detail { margin-bottom: 20px; font-size: 18px; padding: 0; } 
.home-banner-left-content .page-title { font-size: 39px; max-width: 100%; } 
.home-banner-left-content .btn-light-purple { padding: 10px 36px; font-size: 21px; }
.home-banner-wrp .home-banner-img { z-index: -2; max-width: 80%; width: 100%; bottom: -12px; left: 0; }
.home-banner .banner-img-shape { height: 51%; }
/*home-banner */

/* playful */
.playful-card { min-height: 750px; }
.playful-smart .text { padding-top: 420px; }
.playful-card .phone { max-width: 160px; top: 40px !important; }
.playful-smart .text .content .subtitle * { font-size: 12px; line-height: normal; letter-spacing: 3.6px; margin-bottom: 14px; }
.playful-smart .text .content .title * { font-size: 24px; font-weight: 800; margin-bottom: 14px; }
.playful-smart .text .content .disc * { font-size: 13px; }
.playful-pagination { bottom: 25px !important; }
/* playful */

/*========== New Slider Section Small Mobile ==========*/
#new-slider-section .text { padding-top: 420px; }
#new-slider-section .text .content .subtitle * { font-size: 12px; line-height: normal; letter-spacing: 3.6px; margin-bottom: 14px; }
#new-slider-section .text .content .title * { font-size: 24px; font-weight: 800; margin-bottom: 14px; }
#new-slider-section .text .content .disc * { font-size: 13px; }
#new-slider-section .new-slider-pagination { bottom: 25px !important; }
/*========== New Slider Section Small Mobile End ==========*/

/* Slide1 */
.playful-card.slide1 .center-shape { top: 250px; }

/* Slide2 */
.playful-card.slide2 .center-shape { top: 250px; }

/* Slide3 */
.playful-card.slide3 .center-shape { top: 305px; }

/* Slide4 */
.playful-card.slide4 .center-shape { top: 305px; }

/* Slide5 */
.playful-card.slide5 .center-shape { top: 250px; }

/* Slide6 */
.playful-card.slide6 .center-shape { top: 250px; }

/* Slide7 */
.playful-card.slide7 .center-shape { top: 305px; }

/* Slide8 */
.playful-card.slide8 .center-shape { top: 305px; }
}
